## gnuplot 4.2.6-1maemo1

=== docs/psdoc/Makefile ===
#
# Create ps_symbols.ps
#

top_srcdir = ../..

all: ps_symbols.ps ps_fontfile_doc.ps

pdf: ps_fontfile_doc.pdf

ps_symbols.ps: ps_symbols.gpi
	@if test -f $(top_srcdir)/src/gnuplot ; then \
		$(top_srcdir)/src/gnuplot ps_symbols.gpi ; \
	else \
		gnuplot ps_symbols.gpi ; \
	fi

ps_fontfile_doc.ps: ps_fontfile_doc.tex
#	latex ps_fontfile_doc
#	latex ps_fontfile_doc
#	dvips -j0 ps_fontfile_doc

ps_fontfile_doc.pdf: ps_fontfile_doc.tex
	pdflatex ps_fontfile_doc
	pdflatex ps_fontfile_doc

clean:
	-rm -f ps_symbols.ps ps_fontfile_doc.aux ps_fontfile_doc.dvi \
	       ps_fontfile_doc.log ps_fontfile_doc.pdf

distclean: clean

## gnuplot 3.5beta6.340-0bo1

=== debian/changelog ===
gnuplot (3.5beta6.340-0bo1) bo-unstable; urgency=low

  * this is libc5 (bo) version of otherwise identical libc6 (hamm)
    package named gnuplot_3.5beta6.340-1.
  * new upstream release (pre 3.6pl340)
  * portable network graphics (png) now works with gnuplot (fixes #16711)
  * debian/rules now told to exclude libgd library (fixes #17207)
  * specified gnuplot location in docs/latextut/Makefile.in (fixes #17207)
  * a patch to correct an off-by-one error in `datafile.c' applied manually,
    since the patch is still waiting to get into upstream sources (fixes #6923)
  * a patch to compile `util.c' cleanly under alpha glibc2 applied manually,
    since the patch is still waiting to get into upstream sources (fixes #13763)
  * standards-version: 2.4.0.0

 -- tibor simko <simko@debian.org>  Mon, 16 Feb 1998 10:10:10 +0100

gnuplot (3.5beta6.336-3) unstable; urgency=low

  * menu file rewritten (fixing bug #15746)

 -- tibor simko <simko@debian.org>  Tue,  9 Dec 1997 14:30:57 +0100

gnuplot (3.5beta6.336-2) unstable; urgency=low

  * fixed a small bug in postinst: the script didn't really call install-info 
    and update-menus during the first install (upgrades were correct only)

 -- tibor simko <simko@debian.org>  Wed, 26 Nov 1997 15:37:12 +0100

gnuplot (3.5beta6.336-1) unstable; urgency=low

  * new upstream release (pre 3.6pl336) (fixing bug #9231)
  * compiled under libc6, xlib6g (fixing bug #13848)
  * new docs structure, some obsolete files removed (fixing bugs #8182
    and #10910)
  * new debian rules (fixing bugs #12301, #12731, #13938)
  * added suid root handling scripts (fixing bug #8013)
  * new maintainer

 -- tibor simko <simko@debian.org>  Fri, 21 Nov 1997 15:37:12 +0100

gnuplot (3.5beta6.328-2) unstable; urgency=low

  * Gnuplot now installs info and html docs (html docs appear in dwww menu).

 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Sun, 6 Apr 1997 23:27:08 +0200

gnuplot (3.5beta6.328-1) unstable; urgency=low

  * Upgraded upstream source
  * removed old "set locale" patch, as upstream source now seems to have
    much better patch (not sure though)
  * removed some junk from the .diff file
  * not yet using setuid manager, nor am I using "make install" in the
    rules file.

 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Wed, 19 Mar 1997 21:30:09 +0100

gnuplot (3.5beta6.319-3) unstable; urgency=low

  * Included location of sourcefile in copyright.
  * Removed 1/2 of example files, that really were not
       interesting at all (Dirk Eddelbuettel)
  * file mods of some documentation, /usr/local/bin/perl
 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Fri, 7 Feb 1997 14:50:51 +0100

gnuplot (3.5beta6.319-2) unstable; urgency=low

  * added     "--prefix=/usr --datadir=/usr/lib --with-lasergnu
    --with-gnu-readline=-lreadline "    to configure commandline, fixing
    bug 6429 
  * fixed core dump when gnuplot executes `set locale'
  * Recommends c-shell (not csh), fixing bugs 6426 and 6432.
  
 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Mon, 6 Jan 1997 11:20:38 +0100

gnuplot (3.5beta6.319-1) unstable; urgency=low

  * Upgraded to upstream version
  * Upstream version is actually "3.6 beta 319", but I don't think
    I can call it 3.6beta319, as that will create problems when
    the real 3.6 comes out (3.6beta319 > 3.6, so dselect will refuse
    to install 3.6 over 3.6beta319). If I could have used a better name,
    please tell me.
  * This release doesn't have the debian-specific ../demo/defaults.ini
    file, as I couldn't find a description for it in the debian files,
    and the propper defaults may have changed a bit any way
  * I allow configure/autoconf to make the configure/makefiles
    in stead of including the makefiles from the distribution.
  * Unfortunately, the csh lasergnu script changed too much for me
    to be able to reliably pach it back to usebash (I don't use the 
    lasergnu script myself). So, gnuplot again recommends csh (sorry).
  * package registers menuentry.
  
 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Sat, 4 Jan 1997 12:24:49 +0100

gnuplot (3.5-7) unstable; urgency=low

  * changed to new source format
  * removed one set of examples
  * included docs in .deb packag

 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Fri, 25 Oct 1996 18:52:06 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "simko@debian.org"
End:

  

=== debian/control ===
Source: gnuplot
Section: math
Priority: optional
Maintainer: tibor simko <simko@debian.org>
Standards-Version: 2.4.0.0

Package: gnuplot
Architecture: any
Depends: ${shlibs:Depends}
Recommends: c-shell
Suggests: suidmanager
Description: A command-line driven interactive plotting program.
 Package for making 2D and 3D graphs from data and functions. 
 Supports lots of output formats, including drivers for many printers,
 (La)TeX, (x)fig, X11, PostScript, and so on.
 .
 Data files and self-defined functions can be manipulated by internal
 C-like language.  Can perform smoothing, spline-fitting, or nonlinear 
 fits. Can work with complex numbers.

=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=gnuplot

build:
	$(checkdir)
	./configure --prefix=/usr --with-gnu-readline --with-lasergnu  --without-gd
	make CFLAGS="-O2 -g -Wall"
	(cd docs; make doc2tex; doc2tex gnuplot.doc gp.tex) 
	(cd docs; sed "2740s/ccl/rccl/g" < gp.tex > gnuplot.tex; rm gp.tex)
	(cd docs; make info html tutorial gnuplot.ps gpcard.dvi)
	(cd docs; dvips gpcard.dvi -o gpcard.ps)
	mv docs/latextut/tutorial.dvi docs/latex_tutorial.dvi
	cp 0README README.gnuplot
	cp 0FAQ gnuplot-faq.txt
	head -c1m WhatsNew README.3p5 README.3p4 README.3p3 README.3p2 README.3p1 History > changelog
	touch build

clean:
	$(checkdir)
	# to get rid of some unnecessary files:
	rm -f makefile.r
	-rm -f build
	-make distclean
	-rm -f `find . -name "*~"`
	-rm -f changelog
	-rm -rf debian/tmp debian/files* core debian/substvars
	-rm -f docs/*.dvi README.gnuplot gnuplot-faq.txt docs/gnuplot.html docs/doc2html
	-rm -f docs/latextut/done docs/latextut/tutorial.aux 

binary-indep:	checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	make install prefix=`pwd`/debian/tmp/usr
	chmod u-s `pwd`/debian/tmp/usr/bin/gnuplot
	mkdir -p `pwd`/debian/tmp/etc
	install -g root -o root -m 644 `pwd`/debian/gnuplot.conf `pwd`/debian/tmp/etc/
	mkdir -p `pwd`/debian/tmp/usr/sbin
	install -g root -o root -m 755 `pwd`/debian/gnuplotconfig `pwd`/debian/tmp/usr/sbin/
# Must have debmake installed for this to work. Otherwise please copy
# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
	debstd changelog README.3d README.iso README.mf README.pic docs/gnuplot.html docs/*.ps docs/latex_tutorial.dvi README.gnuplot gnuplot-faq.txt
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

## gnuplot 4.2.6-1maemo1

=== debian/changelog ===
gnuplot (4.2.6-1maemo1) fremantle; urgency=low

  * Disabled wxwidgets in debian/rules and remove build dependence in debian/control.
  * Changed debhelper version to >5.
  * Changed dh_prep by dh_clean -k in debian/rules.
  * Changed compat to 5.
  * Build with GNU readline instead of BSD readline.
  * Removed libedit-dev as build dependence.
  * Removed LaTeX dependences in debian/control.
  * Built locally ps_fontfile_doc.ps, scratchbox sucks and fail to build it.
  * Removed any way to clean ps_fontfile_doc.ps

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri,  6 Nov 2009 18:30:25 +0100

gnuplot (4.2.6-1) unstable; urgency=low

  * New upstream release.
  * Remove 02_fix_info.diff - Gone upstream.
  * Add missing misc depends.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 27 Sep 2009 14:30:25 +0100

gnuplot (4.2.5-3) unstable; urgency=low

  * Update copyright file information. Closes: #544863.
  * Update Standards-Version to 3.8.3.

 -- Bradley Smith <bradsmith@debian.org>  Thu, 03 Sep 2009 18:21:18 +0100

gnuplot (4.2.5-2) unstable; urgency=low

  * debian/patches:
    - Add 05_default_gdfont.diff - Set the default font to
      LiberationSans-Regular instead of Arial for PNG and JPEG output in
      the GD terminal driver. Thanks to Fabian Greffrath
      <fabian@debian-unofficial.org> Closes: #524962.
  * debian/control:
    - Add ttf-liberation to Recommends.
    - Remove cm-super from Build-Depends. Closes: #524493.

 -- Bradley Smith <bradsmith@debian.org>  Wed, 27 May 2009 16:59:12 +0100

gnuplot (4.2.5-1) unstable; urgency=low

  * New upstream release.
  * Add cm-super to Build-Depends. Closes: #522371.
  * debian/patches
    - Refresh 02_fix_info.diff.
    - Remove 03_use_libedit.diff - Gone upstream.

 -- Bradley Smith <bradsmith@debian.org>  Fri, 03 Apr 2009 14:13:39 +0100

gnuplot (4.2.4-6) unstable; urgency=low

  * Fix parallel builds.
  * Fix nox build. Closes: #519395.
  * Move groff to Recommends. Closes: #507088.
  * Tidy up libedit patch. Closes: #518964.
  * Update Standards-Version to 3.8.1. (No changes).

 -- Bradley Smith <bradsmith@debian.org>  Mon, 16 Mar 2009 17:24:48 +0000

gnuplot (4.2.4-5) unstable; urgency=low

  * Move wx Build-depends to 2.8. Closes: #512147.
  * Fix parallel builds.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 08 Mar 2009 15:19:27 +0000

gnuplot (4.2.4-4) unstable; urgency=low

  * Fix crash when doing set terminal. Closes: #507289.

 -- Bradley Smith <bradsmith@debian.org>  Sat, 29 Nov 2008 20:06:41 +0000

gnuplot (4.2.4-3) unstable; urgency=low

  * Merge changes from experimental.
  * Install missing info files. Closes: #504330.

 -- Bradley Smith <bradsmith@debian.org>  Tue, 25 Nov 2008 16:22:11 +0000

gnuplot (4.2.4-2) experimental; urgency=low

  * Change maintainer email address.
  * Fix changelog typos. Closes: #501292.
  * debian/patches
    - Add 03_use_libedit.diff - Use libedit for readline style support in
      place of builtin readline. Closes: #75403, #319994.
    - 04_fix_libexecdir.diff - Fix hardcoded libexecdir path.
  * Add Vcs-* fields.

 -- Bradley Smith <bradsmith@debian.org>  Thu, 16 Oct 2008 21:59:49 +0100

gnuplot (4.2.4-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. Closes: #500347.
  * debian/rules
    - Restructure build process.
    - General tidying up.
  * debian/patches
    - 01_check_x11-driver.diff - Remove useless whitespace changes.
    - 02_fix_info.diff
      + Fix compile errors in info file.
      + Fix typo. Closes: #489929.
  * Revert useless changes outside debian/ dir.
  * Migrate from dpatch to quilt.
  * Convert copyright to machine readable format.
  * Update compat to 7 and upgrade debhelper dependency to (>= 7)
  * Add missing groff dependency. Closes: #456766.
  * Fix broken debian/watch file.
  * Remove old outdated conflicts.
  * Reformat descriptions.
  * Remove old outdated maintainer scripts.

 -- Bradley Smith <brad@brad-smith.co.uk>  Tue, 30 Sep 2008 23:38:09 +0100

gnuplot (4.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build the -nox variant without the WX terminal as it pulls in X11.
    Requires building twice because WX does not support a pipe protocol to
    talk to the main gnuplot binary as gnuplot_x11 does. We now have a second
    /usr/bin/gnuplot binary in -x11, we dpkg-divert the -nox binary to
    gnuplot-nox. (Closes: #435518)

 -- Christoph Berg <myon@debian.org>  Fri, 26 Sep 2008 19:39:57 +0200

gnuplot (4.2.3-1) unstable; urgency=low

  * New upstream release (Closes: #471685, #487859)
  * Ack NMU, thanks to Serafeim Zanikolas. (Closes: #484389)
  * debian/control
    + removed tetex-bin,tetex-extra in Build-Depends
    + Used Homepage field
    + Updated Standards-Version to 3.8.0
    + Updated debhelper to >= 6
    + Fixed spelling error in description
  * debian/compat:
    + Updated debhelper compat level to 6.
  * debian/rules:
    + Added LDFLAGS="-Wl,-z,defs,-as-needed"
  * Added description in the patch file 01_check_x11-driver.dpatch
  * Updated doc-base section to Science/Mathematics

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Sun, 27 Jul 2008 14:17:05 +0300

gnuplot (4.2.2-1.1) unstable; urgency=low

  * Non-maintainer upload from the Cambridge BSP.
  * Fix bashism in debian/rules (Closes: #484389, thanks to Serafeim Zanikolas
    for the patch)

 -- Simon McVittie <smcv@debian.org>  Sun, 29 Jun 2008 16:36:13 +0100

gnuplot (4.2.2-1) unstable; urgency=low

  * New upstream release. (Closes: #444855)
  * gnuplot-doc: don't generate ps_symbols.ps to prevent FTBFS on ia64. (Closes: #434954)
  * gnuplot segfault with simple plot script. (Closes: #419268)
  * Changed section in debian/gnuplot-nox.menu to 'Applications/Science/Mathematics'.

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Wed, 26 Sep 2007 14:49:21 +0300

gnuplot (4.2.0-4) unstable; urgency=low

  * Added libwxgtk2.6-dev, libcairo2-dev and libpango1.0-dev in Build-Depends
    for wxt terminal support. (Closes: #414395)


=== debian/control ===
Source: gnuplot
Section: math
Priority: optional
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
XSBC-Original-Maintainer: Bradley Smith <bradsmith@debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5), libpng12-dev, libx11-dev, libxt-dev, pkg-config, texinfo (>= 4.8), zlib1g-dev, libgd2-noxpm-dev, quilt, libcairo2-dev, libpango1.0-dev, autoconf, automake
Homepage: http://gnuplot.sourceforge.net/
Vcs-Git: http://git.brad-smith.co.uk/git/debian/pkg-gnuplot.git
Vcs-Browser: http://git.brad-smith.co.uk/?p=debian/pkg-gnuplot.git

Package: gnuplot
Architecture: all
Depends: gnuplot-nox (>= ${source:Version}), gnuplot-x11 (>= ${source:Version}), ${misc:Depends}
Suggests: gnuplot-doc (>= ${source:Version})
Description: A command-line driven interactive plotting program
 Gnuplot is a portable command-line driven interactive data and function
 plotting utility that supports lots of output formats, including drivers
 for many printers, (La)TeX, (x)fig, Postscript, and so on. The X11-output
 is packaged in gnuplot-x11.
 .
 Data files and self-defined functions can be manipulated by the internal
 C-like language. Can perform smoothing, spline-fitting, or nonlinear fits,
 and can work with complex numbers.
 .
 This package is for transition and to install a full-featured gnuplot
 supporting the X11-output.

Package: gnuplot-nox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: gnuplot (<< 4.0.0)
Recommends: groff, ttf-liberation
Suggests: gnuplot-x11 (>= ${binary:Version}), gnuplot-doc (>= ${source:Version})
Description: A command-line driven interactive plotting program
 Gnuplot is a portable command-line driven interactive data and function
 plotting utility that supports lots of output formats, including drivers
 for many printers, (La)TeX, (x)fig, Postscript, and so on. The X11-output
 is packaged in gnuplot-x11.
 .
 Data files and self-defined functions can be manipulated by the internal
 C-like language. Can perform smoothing, spline-fitting, or nonlinear fits,
 and can work with complex numbers.
 .
 This package is for working without an X server.

Package: gnuplot-x11
Architecture: any
Depends: gnuplot-nox (>= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: gnuplot (<< 4.0.0)
Description: A command-line driven interactive plotting program
 Gnuplot is a portable command-line driven interactive data and function
 plotting utility that supports lots of output formats, including drivers
 for many printers, (La)TeX, (x)fig, Postscript, and so on. The X11-output
 is packaged in gnuplot-x11.
 .
 Data files and self-defined functions can be manipulated by the internal
 C-like language. Can perform smoothing, spline-fitting, or nonlinear fits,
 and can work with complex numbers.
 .
 This package contains the terminal driver that enables gnuplot to plot
 images interactively under X11. Most users will want this, it is however
 packaged separately so that low-end systems don't need X installed to use
 gnuplot.

Package: gnuplot-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: A command-line driven interactive plotting program
 Gnuplot is a portable command-line driven interactive data and function
 plotting utility that supports lots of output formats, including drivers
 for many printers, (La)TeX, (x)fig, Postscript, and so on. The X11-output
 is packaged in gnuplot-x11.
 .
 Data files and self-defined functions can be manipulated by the internal
 C-like language. Can perform smoothing, spline-fitting, or nonlinear fits,
 and can work with complex numbers.
 .
 This package contains the additional documentation.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make


export DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

BUILDDIR_NOX = $(CURDIR)/debian/build-nox
BUILDDIR_X11 = $(CURDIR)/debian/build-x11

autoreconf: autoreconf-stamp
autoreconf-stamp: $(QUILT_STAMPFN)
	dh_testdir
	autoreconf
	touch $@

configure-nox: configure-nox-stamp
configure-nox-stamp: autoreconf-stamp
	dh_testdir
	mkdir -p $(BUILDDIR_NOX)
	cd $(BUILDDIR_NOX); CFLAGS="$(CFLAGS)" \
		LDFLAGS="-Wl,-z,defs,-as-needed" ../../configure \
		--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr --mandir=\$${prefix}/share/man \
	  	--infodir=\$${prefix}/share/info \
		--libexecdir=\$${prefix}/lib/gnuplot \
	  	--datadir=\$${prefix}/share/gnuplot \
		--with-gihdir=\$${prefix}/share/gnuplot \
	  	--without-lasergnu --with-png --with-gd --without-lisp-files \
	  	--without-linux-vga --with-readline=gnu --without-x \
		--disable-wxwidgets --without-tutorial
	touch $@

configure-x11: configure-x11-stamp
configure-x11-stamp: autoreconf-stamp
	dh_testdir
	mkdir -p $(BUILDDIR_X11)
	cd $(BUILDDIR_X11); CFLAGS="$(CFLAGS)" \
		LDFLAGS="-Wl,-z,defs,-as-needed" ../../configure \
		--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
	  	--prefix=/usr --mandir=\$${prefix}/share/man \
	  	--infodir=\$${prefix}/share/info \
	  	--libexecdir=\$${prefix}/lib/gnuplot \
	  	--datadir=\$${prefix}/share/gnuplot \
		--with-gihdir=\$${prefix}/share/gnuplot \
	  	--without-lasergnu --with-png --with-gd --without-lisp-files \
	  	--without-linux-vga --with-readline=gnu --disable-wxwidgets \
	  	--without-tutorial
	touch $@

build-nox: build-nox-stamp
build-nox-stamp: configure-nox
	dh_testdir
	$(MAKE) -C $(BUILDDIR_NOX)/src
	touch $@

build-x11: build-x11-stamp
build-x11-stamp: configure-x11
	dh_testdir
	$(MAKE) -C $(BUILDDIR_X11) pkglibexecdir='$$(libexecdir)'
	touch $@

build-arch: build-nox build-x11

build-indep: build-indep-stamp
build-indep-stamp: build-arch
	dh_testdir
	cp -f term/PostScript/prologue.ps docs/psdoc/
	$(MAKE) -C $(BUILDDIR_X11)/docs ps info gpcard.ps
	$(MAKE) -C $(BUILDDIR_X11)/tutorial tutorial.dvi tutorial.ps
	$(MAKE) -C docs/psdoc ps_fontfile_doc.ps
	mkdir -p docs/htmldocs
	$(MAKEINFO) --html --output=docs/htmldocs/ docs/gnuplot.texi
	touch $@

build: build-arch build-indep

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep-stamp build-nox-stamp \
		build-x11-stamp configure-nox-stamp	configure-x11-stamp
	dh_clean
	rm -rf debian/build-nox debian/build-x11 \
		config.log \
		config.hin \
		configure \
		src/Makefile.in \
		debian/gnuplot \
		debian/gnuplot-doc \
		debian/gnuplot-nox \
		debian/gnuplot-x11 \
		docs/psdoc/ps_symbols.ps \
		docs/psdoc/ps_fontfile_doc.aux \
		docs/psdoc/ps_fontfile_doc.dvi \
		docs/psdoc/ps_fontfile_doc.log \
		docs/psdoc/ps_fontfile_doc.pdf \
		docs/psdoc/ps_fontfile_doc.log \
		docs/psdoc/ps_fontfile_doc.aux \
		docs/psdoc/prologue.ps \
		docs/psdoc/missfont.log \
		docs/htmldocs

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) -C $(BUILDDIR_X11) install DESTDIR=$(CURDIR)/debian/tmp/ \
		pkglibexecdir='$$(libexecdir)'
	chmod u-s $(CURDIR)/debian/tmp/usr/bin/gnuplot
	mkdir -p debian/gnuplot-nox/usr/share/gnuplot/pm3d
	cp -p pm3d/contrib/* debian/gnuplot-nox/usr/share/gnuplot/pm3d
	dh_install
	mkdir -p debian/gnuplot-doc/usr/share/doc/gnuplot-doc/html
	cp -f docs/htmldocs/* debian/gnuplot-doc/usr/share/doc/gnuplot-doc/html/

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -pgnuplot-doc
	dh_installexamples -i -X CVS
	dh_installinfo -pgnuplot-doc $(BUILDDIR_X11)/docs/gnuplot.info*
	dh_installchangelogs -pgnuplot-doc ChangeLog
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	dh_installmenu -a
	dh_installman -a
	dh_installchangelogs ChangeLog -a
	dh_strip -a
	dh_link -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure-nox configure-x11 build-nox build-rest build-x11

## gnuplot 4.2.6-2

=== debian/changelog ===
gnuplot (4.2.6-2) testing-proposed-updates; urgency=medium

  * Icons update

 -- Vitaly Repin <vitaly.repin@gmail.com>  Sat, 09 Jan 2010 18:04:57 +0300

gnuplot (4.2.6-1) testing-proposed-updates; urgency=medium

  * Initial release

 -- Vitaly Repin <vitaly.repin@gmail.com>  Fri, 04 Sep 2009 14:39:57 +0300

=== debian/control ===
Source: gnuplot
Section: user/science
Priority: optional
Maintainer: Vitaly Repin <vitaly.repin@gmail.com>
Standards-Version: 4.2.6
Build-Depends: debhelper (>= 5), libpng12-dev, libx11-dev, libxt-dev, pkg-config, texinfo (>= 4.8), tetex-bin, tetex-extra, zlib1g-dev, libgd2-noxpm-dev, dpatch, libcairo2-dev, libpango1.0-dev, maemo-optify
XB-Maemo-Display-Name: Gnuplot 
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Gnuplot

Package: gnuplot
Architecture: all
Depends: gnuplot-nox (>= ${source:Version}), gnuplot-x11 (>= ${source:Version})
Suggests: gnuplot-doc (>= ${source:Version})
Description: A command-line driven interactive plotting program
 Package for making 2D and 3D graphs from data and functions.
 Supports lots of output formats, including drivers for many printers,
 (La)TeX, (x)fig, Postscript, and so on. The X11-output is packaged in
 gnuplot-x11.
 .
 Data files and self-defined functions can be manipulated by internal
 C-like language.  Can perform smoothing, spline-fitting, or nonlinear
 fits. Can work with complex numbers.
 .
 This package is for transition and to install a full-featured gnuplot
 supporting the X11-output. If you want to skip the
 X-windows-dependency (e.g. if you're running a small server) just
 install "gnuplot-nox" and skip this meta-package.
 .
  Homepage: http://gnuplot.sourceforge.net/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kMAREpC0rZ4gcAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAGZElEQVRIx7WWS4ylVRHHf3XO+b776NvP2912OzPC4AgZMogz
 YCbBmUQXbNCFjxBEF0ZjIgET0bgQEuOoC9gYIiSKC6ILdSGEBYIaEhTMMNJD
 SEADzAs6Td+e6dt9bz/u67vf45xy0Q7YqFEW1uacSlXqf+p/zqkqeA+Sbz4E
 QEgfPe6703sAknOf4/8ifvDbe9LFSc1WZob9M/ccec8Blp4Z/Eebqo6p6k2q
 +dHuydmzvRcInT+j3VPTp4qhuv8lvgCEEDDG0GsWN/7xzpZeOtkvrvlG5Sm/
 7EpvPjEg2ShiYq1GUz1uu++w9RkCqMTTgt+oRQce6Y8f/fJ/B9o6n1z5+C3N
 E93l8CXEoEHYTLcYZRYig4ghFBUO3/xtrjn2MOIABS0gqdy9/NJzD9xx+5Py
 u3cYCIiY3UAXnhre8Puvdk6nLWNERD1Wgsb0aFNlBkVAhU4RcefXBR2H0AMM
 hBzNkhn5zSNrQV1efOoh+/0b7+B+ERsus/Q20M8ODQbt16WiYlVVxGPwahiw
 ygh1ItvBkjA39wRHb7qLIgNbhZCCCIiHp59eIMveR1qMEddrxeT10abv8OP5
 G8Kzn/6ROUtFkRM2aFBFEVQU1YL58l9IaVKTeaBAtcSBg99kYuo08SiknR3q
 TLzD/Vrjk7xx4XtY0wMUIwnb2X5tZQelXA1EkeDSoARR5ksvUpIeVjxFmKRg
 nmH4AKqGoI68v0pfYbABYnayCQHyBHzeJA8z5GEW8FhJqLmujEfPkIUyw+Ek
 ruLW2FN+gSLUyMM0eRjBa5lByBGpk4cSxrQwxVuoNyBK0lOMBZ+Ci0HyN+n5
 vYgEHDmGDKd9rCQ402HMreDmSy+Th1GCTuF1nKGfptASQ20BNXKFfdUn6Q1u
 YpD0UK0Sx68RwgSKJ0mnUJ8zVX6UxuB2IizWRBhfIzZDShqBDThFAUsephgW
 0wwpkQXLgEAeumQU1EyHdHiYOD4NWmKr8zWcWUJkyDA/hrNLRBLohR6RGJyP
 iY1AKKNmGhNSnKrDSB9hSEaJJECuAwa6jaHPtB2jn30UlSPY7BZEEpxZJysO
 kvs5rPTppx/HSIIzK/RCRMwoWSgRpAaUMDbFBZ3AyhYlt0gcJtn0I3R1hQFN
 IhyOebaL6ymZFSLpImIY5EdQzRFiRIZ4HWVQzDMiCWucJmeKktYxWCbMJpFt
 4PJQx2sVZ7aYiF+hFjmWsxLdYpNIj5Jrlb4XvF6NxZMFiO2QECyg5FpFxVNQ
 kISYiP2IXGDCddkbXcBJQRHqyP1RT0umg5DhTB9Dj9jktOU1Mj9CKVxHCHWG
 CiJCREymASvCzu/zBBTLNpHJGXdrlE0g9VU8ZbxW8KGGy0KZoA4jBVZHseSc
 11NcFT7BhFPOc5rUtJk1eykzwqip4rRGRgoogkXZefbBV8n8PjIvBCoEdRRa
 IWiE3Gu8WgFHwLNNmze5wh1BRjYRrzgDEsDnKcEL/WKDZfM3PmRupFAl0W3K
 MopjnAp1UhJUYwI7H32npIHcW8kCSSSv8is9ZD4PKhIZ0fjKdcmWprEEghqc
 eCQuiK9qkb06D1GBVnJst4IXIZeM58MDHJPv4MkQSnjdITaEgLx69uVWpxE/
 9/p3D760HfU+Umxzqw7KDJqGtKNkulPPDOBQFIcpJRgX0DTCxAFEMXGBdEZJ
 oy3IE3JWNBJHYjbl+N0TTblcxtvt9sjFi5fk0KGNIRwvvfig6jM/EXvbw3qy
 9Xq4drAmobGgZF0veKuWAdrdlu4bQxNULGoUEVG1KlUvqkKWwGd/OXvngVur
 PxWAlZWV91trJ+bm5l67DNzcbFRmJ/JUZH/o6F+vqDFjheffgsOTIh9cv+z3
 2M2rH65dVTnxyi/0MyG1xHNd8vZYAGP2fUzu+sKfln8tcvUWS0tL8fnz5+3i
 4qK7dOnSv+3/7XZ7l766unrNP+sP/uEeq6qHH/tK59IJp9kPS4XeN1l8UVUr
 7wwlS0t7zp07V1lcXNzTbDavbTQa1zUajV19eHNz8+19s9nctQKcOXPm+p0W
 /lbl2R/kxxYeb+hl28WLF98JtLi4uOvEGxsbDmB9fZ12uz377gzX19cv+5l3
 ZwuwsLDw839cybcAWq3WmAHYv3//205ra2uHVXdGqJmZGer1+trGxsauQDMz
 M7RarX1TU1OhXq//C5C1NgZI0zQBKIrC/x1GyHIYA6990QAAAABJRU5ErkJg
 gg==
 ====

Package: gnuplot-nox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: suidmanager (<< 0.50)
Replaces: gnuplot (<< 4.0.0)
Suggests: gnuplot-x11 (>= ${binary:Version}), gnuplot-doc (>= ${source:Version}), osso-xterm
Description: A command-line driven interactive plotting program
 Package for making 2D and 3D graphs from data and functions.
 Supports lots of output formats, including drivers for many printers,
 (La)TeX, (x)fig, Postscript, and so on. The X11-output is packaged in
 gnuplot-x11.
 .
 Data files and self-defined functions can be manipulated by internal
 C-like language.  Can perform smoothing, spline-fitting, or nonlinear
 fits. Can work with complex numbers.
 .
  Homepage: http://gnuplot.sourceforge.net/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kMAREpC0rZ4gcAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAGZElEQVRIx7WWS4ylVRHHf3XO+b776NvP2912OzPC4AgZMogz
 YCbBmUQXbNCFjxBEF0ZjIgET0bgQEuOoC9gYIiSKC6ILdSGEBYIaEhTMMNJD
 SEADzAs6Td+e6dt9bz/u67vf45xy0Q7YqFEW1uacSlXqf+p/zqkqeA+Sbz4E
 QEgfPe6703sAknOf4/8ifvDbe9LFSc1WZob9M/ccec8Blp4Z/Eebqo6p6k2q
 +dHuydmzvRcInT+j3VPTp4qhuv8lvgCEEDDG0GsWN/7xzpZeOtkvrvlG5Sm/
 7EpvPjEg2ShiYq1GUz1uu++w9RkCqMTTgt+oRQce6Y8f/fJ/B9o6n1z5+C3N
 E93l8CXEoEHYTLcYZRYig4ghFBUO3/xtrjn2MOIABS0gqdy9/NJzD9xx+5Py
 u3cYCIiY3UAXnhre8Puvdk6nLWNERD1Wgsb0aFNlBkVAhU4RcefXBR2H0AMM
 hBzNkhn5zSNrQV1efOoh+/0b7+B+ERsus/Q20M8ODQbt16WiYlVVxGPwahiw
 ygh1ItvBkjA39wRHb7qLIgNbhZCCCIiHp59eIMveR1qMEddrxeT10abv8OP5
 G8Kzn/6ROUtFkRM2aFBFEVQU1YL58l9IaVKTeaBAtcSBg99kYuo08SiknR3q
 TLzD/Vrjk7xx4XtY0wMUIwnb2X5tZQelXA1EkeDSoARR5ksvUpIeVjxFmKRg
 nmH4AKqGoI68v0pfYbABYnayCQHyBHzeJA8z5GEW8FhJqLmujEfPkIUyw+Ek
 ruLW2FN+gSLUyMM0eRjBa5lByBGpk4cSxrQwxVuoNyBK0lOMBZ+Ci0HyN+n5
 vYgEHDmGDKd9rCQ402HMreDmSy+Th1GCTuF1nKGfptASQ20BNXKFfdUn6Q1u
 YpD0UK0Sx68RwgSKJ0mnUJ8zVX6UxuB2IizWRBhfIzZDShqBDThFAUsephgW
 0wwpkQXLgEAeumQU1EyHdHiYOD4NWmKr8zWcWUJkyDA/hrNLRBLohR6RGJyP
 iY1AKKNmGhNSnKrDSB9hSEaJJECuAwa6jaHPtB2jn30UlSPY7BZEEpxZJysO
 kvs5rPTppx/HSIIzK/RCRMwoWSgRpAaUMDbFBZ3AyhYlt0gcJtn0I3R1hQFN
 IhyOebaL6ymZFSLpImIY5EdQzRFiRIZ4HWVQzDMiCWucJmeKktYxWCbMJpFt
 4PJQx2sVZ7aYiF+hFjmWsxLdYpNIj5Jrlb4XvF6NxZMFiO2QECyg5FpFxVNQ
 kISYiP2IXGDCddkbXcBJQRHqyP1RT0umg5DhTB9Dj9jktOU1Mj9CKVxHCHWG
 CiJCREymASvCzu/zBBTLNpHJGXdrlE0g9VU8ZbxW8KGGy0KZoA4jBVZHseSc
 11NcFT7BhFPOc5rUtJk1eykzwqip4rRGRgoogkXZefbBV8n8PjIvBCoEdRRa
 IWiE3Gu8WgFHwLNNmze5wh1BRjYRrzgDEsDnKcEL/WKDZfM3PmRupFAl0W3K
 MopjnAp1UhJUYwI7H32npIHcW8kCSSSv8is9ZD4PKhIZ0fjKdcmWprEEghqc
 eCQuiK9qkb06D1GBVnJst4IXIZeM58MDHJPv4MkQSnjdITaEgLx69uVWpxE/
 9/p3D760HfU+Umxzqw7KDJqGtKNkulPPDOBQFIcpJRgX0DTCxAFEMXGBdEZJ
 oy3IE3JWNBJHYjbl+N0TTblcxtvt9sjFi5fk0KGNIRwvvfig6jM/EXvbw3qy
 9Xq4drAmobGgZF0veKuWAdrdlu4bQxNULGoUEVG1KlUvqkKWwGd/OXvngVur
 PxWAlZWV91trJ+bm5l67DNzcbFRmJ/JUZH/o6F+vqDFjheffgsOTIh9cv+z3
 2M2rH65dVTnxyi/0MyG1xHNd8vZYAGP2fUzu+sKfln8tcvUWS0tL8fnz5+3i
 4qK7dOnSv+3/7XZ7l766unrNP+sP/uEeq6qHH/tK59IJp9kPS4XeN1l8UVUr
 7wwlS0t7zp07V1lcXNzTbDavbTQa1zUajV19eHNz8+19s9nctQKcOXPm+p0W
 /lbl2R/kxxYeb+hl28WLF98JtLi4uOvEGxsbDmB9fZ12uz377gzX19cv+5l3
 ZwuwsLDw839cybcAWq3WmAHYv3//205ra2uHVXdGqJmZGer1+trGxsauQDMz
 M7RarX1TU1OhXq//C5C1NgZI0zQBKIrC/x1GyHIYA6990QAAAABJRU5ErkJg
 gg==
 ====


Package: gnuplot-x11
Architecture: any
Depends: gnuplot-nox (>= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: gnuplot (<< 4.0.0)
Description: X11-terminal driver for gnuplot
 This package contains the terminal driver that enables gnuplot to
 plot images interactively under X11. Most users will want this, it is
 however packaged separately so that low-end systems don't need X
 installed to use gnuplot.
 .
  Homepage: http://gnuplot.sourceforge.net/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kMAREpC0rZ4gcAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAGZElEQVRIx7WWS4ylVRHHf3XO+b776NvP2912OzPC4AgZMogz
 YCbBmUQXbNCFjxBEF0ZjIgET0bgQEuOoC9gYIiSKC6ILdSGEBYIaEhTMMNJD
 SEADzAs6Td+e6dt9bz/u67vf45xy0Q7YqFEW1uacSlXqf+p/zqkqeA+Sbz4E
 QEgfPe6703sAknOf4/8ifvDbe9LFSc1WZob9M/ccec8Blp4Z/Eebqo6p6k2q
 +dHuydmzvRcInT+j3VPTp4qhuv8lvgCEEDDG0GsWN/7xzpZeOtkvrvlG5Sm/
 7EpvPjEg2ShiYq1GUz1uu++w9RkCqMTTgt+oRQce6Y8f/fJ/B9o6n1z5+C3N
 E93l8CXEoEHYTLcYZRYig4ghFBUO3/xtrjn2MOIABS0gqdy9/NJzD9xx+5Py
 u3cYCIiY3UAXnhre8Puvdk6nLWNERD1Wgsb0aFNlBkVAhU4RcefXBR2H0AMM
 hBzNkhn5zSNrQV1efOoh+/0b7+B+ERsus/Q20M8ODQbt16WiYlVVxGPwahiw
 ygh1ItvBkjA39wRHb7qLIgNbhZCCCIiHp59eIMveR1qMEddrxeT10abv8OP5
 G8Kzn/6ROUtFkRM2aFBFEVQU1YL58l9IaVKTeaBAtcSBg99kYuo08SiknR3q
 TLzD/Vrjk7xx4XtY0wMUIwnb2X5tZQelXA1EkeDSoARR5ksvUpIeVjxFmKRg
 nmH4AKqGoI68v0pfYbABYnayCQHyBHzeJA8z5GEW8FhJqLmujEfPkIUyw+Ek
 ruLW2FN+gSLUyMM0eRjBa5lByBGpk4cSxrQwxVuoNyBK0lOMBZ+Ci0HyN+n5
 vYgEHDmGDKd9rCQ402HMreDmSy+Th1GCTuF1nKGfptASQ20BNXKFfdUn6Q1u
 YpD0UK0Sx68RwgSKJ0mnUJ8zVX6UxuB2IizWRBhfIzZDShqBDThFAUsephgW
 0wwpkQXLgEAeumQU1EyHdHiYOD4NWmKr8zWcWUJkyDA/hrNLRBLohR6RGJyP
 iY1AKKNmGhNSnKrDSB9hSEaJJECuAwa6jaHPtB2jn30UlSPY7BZEEpxZJysO
 kvs5rPTppx/HSIIzK/RCRMwoWSgRpAaUMDbFBZ3AyhYlt0gcJtn0I3R1hQFN
 IhyOebaL6ymZFSLpImIY5EdQzRFiRIZ4HWVQzDMiCWucJmeKktYxWCbMJpFt
 4PJQx2sVZ7aYiF+hFjmWsxLdYpNIj5Jrlb4XvF6NxZMFiO2QECyg5FpFxVNQ
 kISYiP2IXGDCddkbXcBJQRHqyP1RT0umg5DhTB9Dj9jktOU1Mj9CKVxHCHWG
 CiJCREymASvCzu/zBBTLNpHJGXdrlE0g9VU8ZbxW8KGGy0KZoA4jBVZHseSc
 11NcFT7BhFPOc5rUtJk1eykzwqip4rRGRgoogkXZefbBV8n8PjIvBCoEdRRa
 IWiE3Gu8WgFHwLNNmze5wh1BRjYRrzgDEsDnKcEL/WKDZfM3PmRupFAl0W3K
 MopjnAp1UhJUYwI7H32npIHcW8kCSSSv8is9ZD4PKhIZ0fjKdcmWprEEghqc
 eCQuiK9qkb06D1GBVnJst4IXIZeM58MDHJPv4MkQSnjdITaEgLx69uVWpxE/
 9/p3D760HfU+Umxzqw7KDJqGtKNkulPPDOBQFIcpJRgX0DTCxAFEMXGBdEZJ
 oy3IE3JWNBJHYjbl+N0TTblcxtvt9sjFi5fk0KGNIRwvvfig6jM/EXvbw3qy
 9Xq4drAmobGgZF0veKuWAdrdlu4bQxNULGoUEVG1KlUvqkKWwGd/OXvngVur
 PxWAlZWV91trJ+bm5l67DNzcbFRmJ/JUZH/o6F+vqDFjheffgsOTIh9cv+z3
 2M2rH65dVTnxyi/0MyG1xHNd8vZYAGP2fUzu+sKfln8tcvUWS0tL8fnz5+3i
 4qK7dOnSv+3/7XZ7l766unrNP+sP/uEeq6qHH/tK59IJp9kPS4XeN1l8UVUr
 7wwlS0t7zp07V1lcXNzTbDavbTQa1zUajV19eHNz8+19s9nctQKcOXPm+p0W
 /lbl2R/kxxYeb+hl28WLF98JtLi4uOvEGxsbDmB9fZ12uz377gzX19cv+5l3
 ZwuwsLDw839cybcAWq3WmAHYv3//205ra2uHVXdGqJmZGer1+trGxsauQDMz
 M7RarX1TU1OhXq//C5C1NgZI0zQBKIrC/x1GyHIYA6990QAAAABJRU5ErkJg
 gg==
 ====

## gnuplot 4.2.6-3

=== debian/changelog ===
gnuplot (4.2.6-3) testing-proposed-updates; urgency=medium

  * Localized description for russian ia added
  * Optifing is temporarily removed

 -- Vitaly Repin <vitaly.repin@gmail.com>  Wed, 13 Jan 2010 11:04:57 +0300

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,86 @@
 Architecture: all
 Depends: gnuplot-nox (>= ${source:Version}), gnuplot-x11 (>= ${source:Version})
 Suggests: gnuplot-doc (>= ${source:Version})
+Section: user/science
+Description: The most famous graph drawing program in the world.
+ Package for making 2D and 3D graphs from data and functions.
+ Supports lots of output formats, including drivers for many printers,
+ (La)TeX, (x)fig, Postscript, and so on. The X11-output is packaged in
+ gnuplot-x11.
+ .
+ Data files and self-defined functions can be manipulated by internal
+ C-like language.  Can perform smoothing, spline-fitting, or nonlinear
+ fits. Can work with complex numbers.
+ .
+ This package is for transition and to install a full-featured gnuplot
+ supporting the X11-output. If you want to skip the
+ X-windows-dependency (e.g. if you're running a small server) just
+ install "gnuplot-nox" and skip this meta-package.
+ .
+  Homepage: http://gnuplot.sourceforge.net/
+XB-Description-ru_RU:      .
+    -  ң .
+ Gnuplot    ,    
+ (   )   ,   . 
+         
+  : GNU Octave, Maxima  .
+ .
+ Gnuplot       ( ),
+        (  ), 
+   PNG, EPS, SVG, JPEG   .
+ . 
+       LaTeX,      LaTeX.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9kMAREpC0rZ4gcAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
+ TVBXgQ4XAAAGZElEQVRIx7WWS4ylVRHHf3XO+b776NvP2912OzPC4AgZMogz
+ YCbBmUQXbNCFjxBEF0ZjIgET0bgQEuOoC9gYIiSKC6ILdSGEBYIaEhTMMNJD
+ SEADzAs6Td+e6dt9bz/u67vf45xy0Q7YqFEW1uacSlXqf+p/zqkqeA+Sbz4E
+ QEgfPe6703sAknOf4/8ifvDbe9LFSc1WZob9M/ccec8Blp4Z/Eebqo6p6k2q
+ +dHuydmzvRcInT+j3VPTp4qhuv8lvgCEEDDG0GsWN/7xzpZeOtkvrvlG5Sm/
+ 7EpvPjEg2ShiYq1GUz1uu++w9RkCqMTTgt+oRQce6Y8f/fJ/B9o6n1z5+C3N
+ E93l8CXEoEHYTLcYZRYig4ghFBUO3/xtrjn2MOIABS0gqdy9/NJzD9xx+5Py
+ u3cYCIiY3UAXnhre8Puvdk6nLWNERD1Wgsb0aFNlBkVAhU4RcefXBR2H0AMM
+ hBzNkhn5zSNrQV1efOoh+/0b7+B+ERsus/Q20M8ODQbt16WiYlVVxGPwahiw
+ ygh1ItvBkjA39wRHb7qLIgNbhZCCCIiHp59eIMveR1qMEddrxeT10abv8OP5
+ G8Kzn/6ROUtFkRM2aFBFEVQU1YL58l9IaVKTeaBAtcSBg99kYuo08SiknR3q
+ TLzD/Vrjk7xx4XtY0wMUIwnb2X5tZQelXA1EkeDSoARR5ksvUpIeVjxFmKRg
+ nmH4AKqGoI68v0pfYbABYnayCQHyBHzeJA8z5GEW8FhJqLmujEfPkIUyw+Ek
+ ruLW2FN+gSLUyMM0eRjBa5lByBGpk4cSxrQwxVuoNyBK0lOMBZ+Ci0HyN+n5
+ vYgEHDmGDKd9rCQ402HMreDmSy+Th1GCTuF1nKGfptASQ20BNXKFfdUn6Q1u
+ YpD0UK0Sx68RwgSKJ0mnUJ8zVX6UxuB2IizWRBhfIzZDShqBDThFAUsephgW
+ 0wwpkQXLgEAeumQU1EyHdHiYOD4NWmKr8zWcWUJkyDA/hrNLRBLohR6RGJyP
+ iY1AKKNmGhNSnKrDSB9hSEaJJECuAwa6jaHPtB2jn30UlSPY7BZEEpxZJysO
+ kvs5rPTppx/HSIIzK/RCRMwoWSgRpAaUMDbFBZ3AyhYlt0gcJtn0I3R1hQFN
+ IhyOebaL6ymZFSLpImIY5EdQzRFiRIZ4HWVQzDMiCWucJmeKktYxWCbMJpFt
+ 4PJQx2sVZ7aYiF+hFjmWsxLdYpNIj5Jrlb4XvF6NxZMFiO2QECyg5FpFxVNQ
+ kISYiP2IXGDCddkbXcBJQRHqyP1RT0umg5DhTB9Dj9jktOU1Mj9CKVxHCHWG
+ CiJCREymASvCzu/zBBTLNpHJGXdrlE0g9VU8ZbxW8KGGy0KZoA4jBVZHseSc
+ 11NcFT7BhFPOc5rUtJk1eykzwqip4rRGRgoogkXZefbBV8n8PjIvBCoEdRRa
+ IWiE3Gu8WgFHwLNNmze5wh1BRjYRrzgDEsDnKcEL/WKDZfM3PmRupFAl0W3K
+ MopjnAp1UhJUYwI7H32npIHcW8kCSSSv8is9ZD4PKhIZ0fjKdcmWprEEghqc
+ eCQuiK9qkb06D1GBVnJst4IXIZeM58MDHJPv4MkQSnjdITaEgLx69uVWpxE/
+ 9/p3D760HfU+Umxzqw7KDJqGtKNkulPPDOBQFIcpJRgX0DTCxAFEMXGBdEZJ
+ oy3IE3JWNBJHYjbl+N0TTblcxtvt9sjFi5fk0KGNIRwvvfig6jM/EXvbw3qy
+ 9Xq4drAmobGgZF0veKuWAdrdlu4bQxNULGoUEVG1KlUvqkKWwGd/OXvngVur
+ PxWAlZWV91trJ+bm5l67DNzcbFRmJ/JUZH/o6F+vqDFjheffgsOTIh9cv+z3
+ 2M2rH65dVTnxyi/0MyG1xHNd8vZYAGP2fUzu+sKfln8tcvUWS0tL8fnz5+3i
+ 4qK7dOnSv+3/7XZ7l766unrNP+sP/uEeq6qHH/tK59IJp9kPS4XeN1l8UVUr
+ 7wwlS0t7zp07V1lcXNzTbDavbTQa1zUajV19eHNz8+19s9nctQKcOXPm+p0W
+ /lbl2R/kxxYeb+hl28WLF98JtLi4uOvEGxsbDmB9fZ12uz377gzX19cv+5l3
+ ZwuwsLDw839cybcAWq3WmAHYv3//205ra2uHVXdGqJmZGer1+trGxsauQDMz
+ M7RarX1TU1OhXq//C5C1NgZI0zQBKIrC/x1GyHIYA6990QAAAABJRU5ErkJg
+ gg==
+ ====
+
+Package: gnuplot-nox
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: suidmanager (<< 0.50)
+Replaces: gnuplot (<< 4.0.0)
+Section: math
+Suggests: gnuplot-x11 (>= ${binary:Version}), gnuplot-doc (>= ${source:Version}), osso-xterm
 Description: A command-line driven interactive plotting program
  Package for making 2D and 3D graphs from data and functions.
  Supports lots of output formats, including drivers for many printers,
@@ -20,11 +100,6 @@
  Data files and self-defined functions can be manipulated by internal
  C-like language.  Can perform smoothing, spline-fitting, or nonlinear
  fits. Can work with complex numbers.
- .
- This package is for transition and to install a full-featured gnuplot
- supporting the X11-output. If you want to skip the
- X-windows-dependency (e.g. if you're running a small server) just
- install "gnuplot-nox" and skip this meta-package.
  .
   Homepage: http://gnuplot.sourceforge.net/
 XB-Maemo-Icon-26:
@@ -71,21 +146,17 @@
  gg==
  ====
 
-Package: gnuplot-nox
+
+Package: gnuplot-x11
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: suidmanager (<< 0.50)
+Depends: gnuplot-nox (>= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Section: math
 Replaces: gnuplot (<< 4.0.0)
-Suggests: gnuplot-x11 (>= ${binary:Version}), gnuplot-doc (>= ${source:Version}), osso-xterm
-Description: A command-line driven interactive plotting program
- Package for making 2D and 3D graphs from data and functions.
- Supports lots of output formats, including drivers for many printers,
- (La)TeX, (x)fig, Postscript, and so on. The X11-output is packaged in
- gnuplot-x11.
- .
- Data files and self-defined functions can be manipulated by internal
- C-like language.  Can perform smoothing, spline-fitting, or nonlinear
- fits. Can work with complex numbers.
+Description: X11-terminal driver for gnuplot
+ This package contains the terminal driver that enables gnuplot to
+ plot images interactively under X11. Most users will want this, it is
+ however packaged separately so that low-end systems don't need X
+ installed to use gnuplot.
  .
   Homepage: http://gnuplot.sourceforge.net/
 XB-Maemo-Icon-26:
@@ -133,59 +204,3 @@
  ====
 
 
-Package: gnuplot-x11
-Architecture: any
-Depends: gnuplot-nox (>= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Replaces: gnuplot (<< 4.0.0)
-Description: X11-terminal driver for gnuplot
- This package contains the terminal driver that enables gnuplot to
- plot images interactively under X11. Most users will want this, it is
- however packaged separately so that low-end systems don't need X
- installed to use gnuplot.
- .
-  Homepage: http://gnuplot.sourceforge.net/
-XB-Maemo-Icon-26:
- iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
- 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
- SU1FB9kMAREpC0rZ4gcAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
- TVBXgQ4XAAAGZElEQVRIx7WWS4ylVRHHf3XO+b776NvP2912OzPC4AgZMogz
- YCbBmUQXbNCFjxBEF0ZjIgET0bgQEuOoC9gYIiSKC6ILdSGEBYIaEhTMMNJD
- SEADzAs6Td+e6dt9bz/u67vf45xy0Q7YqFEW1uacSlXqf+p/zqkqeA+Sbz4E
- QEgfPe6703sAknOf4/8ifvDbe9LFSc1WZob9M/ccec8Blp4Z/Eebqo6p6k2q
- +dHuydmzvRcInT+j3VPTp4qhuv8lvgCEEDDG0GsWN/7xzpZeOtkvrvlG5Sm/
- 7EpvPjEg2ShiYq1GUz1uu++w9RkCqMTTgt+oRQce6Y8f/fJ/B9o6n1z5+C3N
- E93l8CXEoEHYTLcYZRYig4ghFBUO3/xtrjn2MOIABS0gqdy9/NJzD9xx+5Py
- u3cYCIiY3UAXnhre8Puvdk6nLWNERD1Wgsb0aFNlBkVAhU4RcefXBR2H0AMM
- hBzNkhn5zSNrQV1efOoh+/0b7+B+ERsus/Q20M8ODQbt16WiYlVVxGPwahiw
- ygh1ItvBkjA39wRHb7qLIgNbhZCCCIiHp59eIMveR1qMEddrxeT10abv8OP5
- G8Kzn/6ROUtFkRM2aFBFEVQU1YL58l9IaVKTeaBAtcSBg99kYuo08SiknR3q
- TLzD/Vrjk7xx4XtY0wMUIwnb2X5tZQelXA1EkeDSoARR5ksvUpIeVjxFmKRg
- nmH4AKqGoI68v0pfYbABYnayCQHyBHzeJA8z5GEW8FhJqLmujEfPkIUyw+Ek
- ruLW2FN+gSLUyMM0eRjBa5lByBGpk4cSxrQwxVuoNyBK0lOMBZ+Ci0HyN+n5
- vYgEHDmGDKd9rCQ402HMreDmSy+Th1GCTuF1nKGfptASQ20BNXKFfdUn6Q1u
- YpD0UK0Sx68RwgSKJ0mnUJ8zVX6UxuB2IizWRBhfIzZDShqBDThFAUsephgW
- 0wwpkQXLgEAeumQU1EyHdHiYOD4NWmKr8zWcWUJkyDA/hrNLRBLohR6RGJyP
- iY1AKKNmGhNSnKrDSB9hSEaJJECuAwa6jaHPtB2jn30UlSPY7BZEEpxZJysO
- kvs5rPTppx/HSIIzK/RCRMwoWSgRpAaUMDbFBZ3AyhYlt0gcJtn0I3R1hQFN
- IhyOebaL6ymZFSLpImIY5EdQzRFiRIZ4HWVQzDMiCWucJmeKktYxWCbMJpFt
- 4PJQx2sVZ7aYiF+hFjmWsxLdYpNIj5Jrlb4XvF6NxZMFiO2QECyg5FpFxVNQ
- kISYiP2IXGDCddkbXcBJQRHqyP1RT0umg5DhTB9Dj9jktOU1Mj9CKVxHCHWG
- CiJCREymASvCzu/zBBTLNpHJGXdrlE0g9VU8ZbxW8KGGy0KZoA4jBVZHseSc
- 11NcFT7BhFPOc5rUtJk1eykzwqip4rRGRgoogkXZefbBV8n8PjIvBCoEdRRa
- IWiE3Gu8WgFHwLNNmze5wh1BRjYRrzgDEsDnKcEL/WKDZfM3PmRupFAl0W3K
- MopjnAp1UhJUYwI7H32npIHcW8kCSSSv8is9ZD4PKhIZ0fjKdcmWprEEghqc
- eCQuiK9qkb06D1GBVnJst4IXIZeM58MDHJPv4MkQSnjdITaEgLx69uVWpxE/
- 9/p3D760HfU+Umxzqw7KDJqGtKNkulPPDOBQFIcpJRgX0DTCxAFEMXGBdEZJ
- oy3IE3JWNBJHYjbl+N0TTblcxtvt9sjFi5fk0KGNIRwvvfig6jM/EXvbw3qy
- 9Xq4drAmobGgZF0veKuWAdrdlu4bQxNULGoUEVG1KlUvqkKWwGd/OXvngVur
- PxWAlZWV91trJ+bm5l67DNzcbFRmJ/JUZH/o6F+vqDFjheffgsOTIh9cv+z3
- 2M2rH65dVTnxyi/0MyG1xHNd8vZYAGP2fUzu+sKfln8tcvUWS0tL8fnz5+3i
- 4qK7dOnSv+3/7XZ7l766unrNP+sP/uEeq6qHH/tK59IJp9kPS4XeN1l8UVUr
- 7wwlS0t7zp07V1lcXNzTbDavbTQa1zUajV19eHNz8+19s9nctQKcOXPm+p0W
- /lbl2R/kxxYeb+hl28WLF98JtLi4uOvEGxsbDmB9fZ12uz377gzX19cv+5l3
- ZwuwsLDw839cybcAWq3WmAHYv3//205ra2uHVXdGqJmZGer1+trGxsauQDMz
- M7RarX1TU1OhXq//C5C1NgZI0zQBKIrC/x1GyHIYA6990QAAAABJRU5ErkJg
- gg==
- ====
-
-
